<?xml version="1.0" encoding="utf-8"?>
<vbox name="BulletinPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="5" left="12" right="-10">
    <vbox name="EditBullenArea">
  <hbox height="26">
    <spacer flex="1"/>
    <obj class="Button" name="ShowPreViewBtn" stringid="20188" width="74" />
    <spacer width="6"/>
  </hbox>
  <vbox name="EditStringBullen">
  <spacer height="5"/>
  <obj name="BullenEdit"   height="220"/>
  <spacer height="5"/>
  <vbox name="AddVedioArea"  height="100" width="415" border="#TextInputBorderColor" >
    <hbox name="AddVedioHead"  bottom-border="#TextInputBorderColor" height="36" bkgrd-color="#ChannelView.BkgColor.BaseInfo" top="2" left="2" right="-2" bottom="-2" >
      <spacer width="8"/>
      <obj class="Picture" name="PicVedio" top="10" height="16" width="16" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
               image="public\image\play_swf.png" bkgrd-skin="0" />
      <spacer width="5"/>
      <obj class="Static" name="x1" stringid="20190" height="22" calc-size="1,0" min-max-size="10,0" top="12"/>
      <spacer flex ="1" />
      <obj class="HyperLink" name="LinkGetMoreSlot"  height="18"  href="v7/faq.html#8"  font-color="#BulletinPage.LinkGetMoreSlot.font-color" stringid="20193" bkgrd-skin="0" calc-size="1,0" min-max-size="10,0" top="10"/>
      <spacer width="10"/>
    </hbox>
    <vbox name="EditFlashURLArea" border="#TextInputBorderColor" height="24" width="395"  left="10" top="5">
      <obj class="Edit" name="EditFlashURL" left="2" top="2" right="-2" bottom="-2"  style=" ES_AUTOHSCROLL" />
    </vbox>
    <hbox left="6" name="EditFlashAttribute">
      <obj class="Static" name="x3" stringid="20192" height="22" calc-size="1,0" min-max-size="10,0" top="12" suffix=":" style="SS_RIGHT"/>
      <vbox name="EditFlashWidthArea" border="#TextInputBorderColor" height="24" width="64"  top="5">
        <obj class="Edit" name="EditFlashWidth" left="2" top="4" right="-2" bottom="-4" style="ES_NUMBER" />
      </vbox>
      <spacer width="5"/>
      <obj class="Static" name="x2" stringid="20194" height="22" calc-size="1,0" min-max-size="10,0" top="12" suffix=":" style="SS_RIGHT"/>
      <vbox name="EditFlashURLHeight" border="#TextInputBorderColor" height="24" width="64"  top="5">
        <obj class="Edit" name="EditFlashHeight" left="2" top="4" right="-2" bottom="-4"   style="ES_NUMBER"/>
      </vbox>
      <spacer flex="1" />
      <obj class="Button" name="BtnWidthAutoSize" style="BS_CHECKBOX" calc-size="1,0" min-max-size="10,0" stringid="20187" padding-rect="22,0,0,0" height="22" top="5"/>
      <spacer width="10"/>
    </hbox>
  </vbox>
   </vbox>
    <vbox name ="ShowPreViewArea" widht="415" bottom="-10" border="#TextInputBorderColor" hidden="1" top="5">
      <hbox name="ShowPreViewHead"  bottom-border="#TextInputBorderColor" height="36" bkgrd-color="#ChannelView.BkgColor.BaseInfo" top="2" left="2" right="-2" bottom="-2"  >
        <spacer width="5"/>
        <obj class="Picture" name="BullenPic" height="16" width="16" top="10"
               bkgrd-image="public\image\bulletin.png"
               bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
               take-tooltip="1"
               bkgrd-skin="0" />
        <spacer width="5"/>
        <obj name ="StaticBullen" class="Static" stringid="20195" width="80" height="20" top="10"/>
      </hbox>
      <obj name="PreViewObj" top="2" left="2" right="-2" bottom="-2"  minheight="110" maxheight="400"/>
     </vbox>
   </vbox>
    <vbox name="ShowBullenArea" bottom="-10" hidden="1" top="5">
      <obj name="ShowBullenObj" top="2" left="2" right="-2" bottom="-2"  minheight="110" maxheight="400"/>
    </vbox>
  </vbox>
  </vbox>
